.rsbtn_colorskin {
	position: relative;
	font-size: 14.4px;
	line-height: 1.1em;
	border:none;
	float:none;
	margin-right: 20px;
}
.rsexpanded.rsfloating {
	display:block !important;
}
#rsplayer {
	position:absolute;
	left: -163px;
    top: -1px;
}
.rs-listen-btn {
    background: transparent;
    border: none;
    font-family: inherit;
	font-size: 14.4px;
	line-height: 1.1em;
    font-weight: bold;
    color: #003045;
    font-family: 'Source Sans Pro', sans-serif !important;
    margin-left:20px;
    display:inline-block !important;
}
.rs-listen-btn::before {
    content: '';
    background: transparent url(ReadSpeakerColorSkin.png) no-repeat scroll 0 -240px;
    position: absolute;
    left: -20px;
    top: 0;
    width: 20px;
    height: 20px;
}

@media screen and (max-width: 680px) {
	#rsplayer {
		left: 0;
		top:0;
	}
	.rsbtn_colorskin {
		display:inline-block;
	}
}
/************************************************ GENERAL CLASSES */

/**
 * These are a couple of classes that apply to many object or redefine elements
 */
.rsbtn_colorskin a, .rsbtn_colorskin span {
	position: relative;
	display: block;
	text-decoration: none;
}
.rsbtn_colorskin a.rs-help-link {
    border-bottom: none;
    font-size: 1.2rem;
    position: absolute;
    right: -24px;
    top: -1px;
}
.rsbtn_colorskin a.rs-help-link:hover {
	color: #00A9CE;
}
/**
 * Use the predefined CSS sprite for all graphical elements.
 */
.rsbtn_colorskin .rsimg {
	background: transparent url(ReadSpeakerColorSkin.png) no-repeat scroll 0 0;
}

/**
 * All the player elements should float.
 */
.rsbtn_colorskin .rspart {
	float: left;
	/*margin-left: 2px;*/
}

.rsbtn_colorskin .rsdefloat {
	clear: both;
}

/**
 * This goes for all buttons
 */
.rsbtn_colorskin .rspart.rsbutton {
	/*background-color: #d73d4e;
	border-bottom: solid 2px #9a2c3a;*/
	background-color: transparent;
	border-bottom: solid 2px transparent;
	width: 34px;
	height: 30px;
  
  /* 
   * Add rounded corners to supported browsers 
   
  -moz-border-radius: 4px;
  border-radius: 4px;*/
	/**
	 * This is just to make the rollover effect a little smoother.
	 */
	-moz-transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}

/**
 * Add a subtle rollover effect to the buttons.
 */
.rsbtn_colorskin .rspart.rsbutton:hover, .rsbtn_colorskin .rspart.rsbutton:focus {
	background-color: #003e54;
	background-position-x: -34px;
}
.rsbtn_colorskin .rspart.rsbutton:active {
    background-position-x: 0;
    transform: translateY(1px);
}
/**
 * Hide all text labels. They will still be visible to non-CSS browsers
 */
.rsbtn_colorskin .rspart .rsbtn_btnlabel {
	display: none;
}

/************************************************ PLAYER BOX */
.rsbtn_colorskin .rsbtn_box {	
	float:none;
	border-radius: 3px;
	margin: -10px 1px 5px;
	padding: 3px;
	/*border-bottom: solid 2px #ada0a3;
	background: #C1B2B6;
	padding: 7px 5px 5px;*/
	background: rgba(0,51,71,1);
background: -moz-linear-gradient(top, rgba(0,51,71,1) 0%, rgba(0,37,51,1) 74%, rgba(1,30,41,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,51,71,1)), color-stop(74%, rgba(0,37,51,1)), color-stop(100%, rgba(1,30,41,1)));
background: -webkit-linear-gradient(top, rgba(0,51,71,1) 0%, rgba(0,37,51,1) 74%, rgba(1,30,41,1) 100%);
background: -o-linear-gradient(top, rgba(0,51,71,1) 0%, rgba(0,37,51,1) 74%, rgba(1,30,41,1) 100%);
background: -ms-linear-gradient(top, rgba(0,51,71,1) 0%, rgba(0,37,51,1) 74%, rgba(1,30,41,1) 100%);
background: linear-gradient(to bottom, rgba(0,51,71,1) 0%, rgba(0,37,51,1) 74%, rgba(1,30,41,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003347', endColorstr='#011e29', GradientType=0 );
}

/************************************************ LISTEN BUTTON + ICON */
.rsbtn_colorskin .rsbtn_play {
	float: right;
	border-bottom: none !important;
	display: inline-block;
	overflow: auto;
	padding: 5px 0;
	border:none;
}

.rsexpanded.rsbtn_colorskin .rsbtn_play {
	display: none;
}
.rsbtn_colorskin .rsbtn_left .rsbtn_text {
	background: transparent url(ReadSpeakerColorSkin.png) no-repeat scroll 0 -240px;
	padding-left: 20px;
	color: #003045;
}

.rsbtn_colorskin .rsbtn_left.rspart {
	background: none;
	float: right;
}

/************************************************ EXPANDING AREA */
.rsbtn_colorskin .rsbtn_exp.rsimg.rspart {
	background: none;
	float: left;
	display: none;
	margin-left:-1px;
}

/**
 * We want the expanding area to be visible only when the player
 * is expanded, hence the .rsexpanded class.
 */
.rsbtn_colorskin.rsexpanded .rsbtn_exp.rsimg {
	display: block;
}

/************************************************ PLAY/PAUSE BUTTON */
.rsbtn_colorskin .rsbtn_pause {
	background-position: 0px -30px;
}

.rsbtn_colorskin.rspaused .rsbtn_pause,
.rsbtn_colorskin.rsstopped .rsbtn_pause {
	background-position: 0px 0px;
}

/************************************************ STOP BUTTON */
.rsbtn_colorskin .rsbtn_stop {
	background-position: 0px -60px;
	border-right: solid 1px black;
}

/************************************************ PROGRESS CONTAINER */
.rsbtn_colorskin .rsbtn_progress_container {
	border: 1px solid rgba(255,255,255,.8);
	width: 50px;
	height: 6px;
	margin: 11px 5px 0 11px;
	background-image: none;
	border-radius: 20px;
}

/************************************************ PROGRESS DRAG HANDLE */
.rsbtn_colorskin .rsbtn_progress_handle.rsimg {
	position: absolute;
	background-color: #cdd6d9;
	top: -3px;
	left: -3px;
	width: 12px;
	height: 12px;
	background-image: none;
	border-radius: 100%;
}
.rsbtn_colorskin .rsbtn_progress_handle.rsimg:hover,.rsbtn_colorskin .rsbtn_progress_handle.rsimg:focus {
	background-color: white;
	box-shadow: 0px 0px 4px black;
}

/************************************************ PROGRESS BAR */
.rsbtn_colorskin .rsbtn_progress_played {
	position: absolute;
	height: 100%;
	background-color: #fff;
	background-image: none;
}

/************************************************ VOLUME BUTTON */
.rsbtn_colorskin .rsbtn_volume {
	margin-left: 4px;
	background-position: 0px -90px;
	border-left: solid 1px black;
}

/************************************************ VOLUME SLIDER CONTAINER */
.rsbtn_colorskin .rsbtn_volume_container {
	position: absolute;
	display: none;
	top: 100%;
	width: 16px;
	height: 40px;
	border: 1px solid #000;
	background: #fff;
}

/************************************************ VOLUME SLIDER SLIDER AREA */
.rsbtn_colorskin .rsbtn_volume_slider {
	width: 6px;
	height: 30px;
	margin: 5px;
	background: #ccc;
}

/************************************************ VOLUME SLIDER SLIDE HANDLE */
.rsbtn_colorskin .rsbtn_volume_handle.rsimg {
	position: absolute;
	top: -3px;	
	left: -3px;	
	width: 12px;
	height: 6px;
	background: #000;
}

/************************************************ DOWNLOAD BUTTON */
.rsbtn_colorskin .rsbtn_dl {
	background-position: 0px -120px;
}

/************************************************ SETTINGS BUTTON */
.rsbtn_colorskin .rsbtn_settings {
	background-position: 0px -150px;
}

/************************************************ CLOSE BUTTON */
.rsbtn_colorskin .rsbtn_closer {
	margin-left: 2px;
	background-position: 0px -180px;
}

/************************************************ POPUP BUTTON */
/**
 * This is the style of the listen button that popups when the user
 * makes a text selection on the page.
 */
.rsbtn_colorskin.rspopup {
	position: absolute;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0,0,0,.8);
	display: none;
	padding:.5em 1em;
	padding-left:0;
}
.rsbtn_colorskin.rspopup.rsexpanded {
	padding:0;
	background: none;
	border:none;
	box-shadow:none;
}
/************************************************ POWERED BY READSPEAKER */
.rsbtn_colorskin .rsbtn_powered {
	position: absolute;
	right: -3px;
	top: -16px;
	height: 10px;
	/*z-index: 110;*/
	color: #999;
	font-family: "Lucida Grande", "Lucida Sans", "Lucida", sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 10px;
	font-size: 10px;
	background: none;
	cursor: pointer;
	background-color: white;
	padding:3px;
}

.rsbtn_colorskin .rsbtn_powered a, .rsbtn_colorskin .rsbtn_powered span {
	font-family: "Lucida Grande", "Lucida Sans", "Lucida", sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 10px;
	font-size: 10px;	
	display: inline;
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel {
	display: inline;
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read {
	color: #e60;
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
	color: #33a;
}

.rsbtn_colorskin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
	display: none;
	position: relative;
	top: 1px;
	width: 11px;
	height: 9px;
	margin-left: 2px;
	padding-right: 11px;
	background-position: -137px -490px;
}

.rsbtn_colorskin.rs_whitelogo .rsbtn_powered,
.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,
.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
	color: #fff;
}

.rsbtn_colorskin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
	background-position: -285px -490px;
}

.rsbtn_colorskin.rs_blacklogo .rsbtn_powered,
.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,
.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker {
	color: #000;
}

.rsbtn_colorskin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg {
	background-position: -433px -490px;
}

/* About-page link */
.rsbtn_colorskin a.rsbtn_abouthelp {
	background: url(ReadSpeakerColorSkin.png) no-repeat scroll 0px -128px transparent;
	background-color: #000;
	border-radius: 7px;
	transition: background-color 0.2s ease 0s;
	height: 14px;
	width: 14px;
	float: left;
	margin: 3px 1px 1px;
}

.rsbtn_colorskin a.rsbtn_abouthelp:hover {
	background-color: #ccc;
}
.rsbtn_colorskin a.rsbtn_abouthelp span {
	display: none;
}



/*@media screen and (max-width: 680px) {
  .rsbtn_colorskin .rsbtn_play {
    float:none;
  }
  .rsbtn_colorskin .rsbtn_exp.rsimg.rspart {
  	float:none;
  	margin-top:1em;
  }
}*/


.rsbtn_exp span.rsbtn_status_overlay {
    position: relative;
    z-index: auto;
    top: auto;
    left: auto;
    width: 100%;
    height: auto;
    background: #eee;
    opacity: .9;
    -ms-filter: "alpha(opacity=90)";
    filter: alpha(opacity=90);
}